
#phaet_team{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;

}
.phaet_card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin: 20px;
    width : 300px;
	
}

/* On mouse-over, add a deeper shadow */
.phaet_card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.phaet_container {
    padding: 2px 16px;
    text-align: center;
}


.phaet_card img{
	width: 100%;
}

 .phaet_card:hover {
background-color: #008fd5;
color : white;
cursor: pointer;
}


.phaet_subtitle{
		color:#008fd5;  
		text-align:center;
		overflow:hidden;
		font-size: 20px;
}


.phaet_subtitle_red{
		color:#6e2945;  
		text-align:center;
		overflow:hidden;
		font-size: 20px;
}

.phaet_subtitle_green{
		color:#177070;  
		text-align:center;
		overflow:hidden;
		font-size: 20px;
}

.phaet_subtitle-flex{
		display: flex;
}

.phaet_subtitle-flex_line{
		 border-bottom: 3px solid rgba(77,177,226,0.9) ;
		 width:5%;
		 margin: auto 1em auto 0px; 
}

.phaet_subtitle-flex_text{
		 color:#008fd5; 
		 font-size: 20px; 
}

.phaet_subtitle:before{
	content:'';
	width:100%;
	border-bottom:rgba(77,177,226,0.9) solid;
	display:inline-block;
	vertical-align:middle;
	margin-left:-170%;
	margin-right:1em;
}

.phaet_subtitle_red:before{
	content:'';
	width:100%;
	border-bottom:#6e2945 solid;
	display:inline-block;
	vertical-align:middle;
	margin-left:-170%;
	margin-right:1em;
}

.phaet_subtitle_green:before{
	content:'';
	width:100%;
	border-bottom:#177070 solid;
	display:inline-block;
	vertical-align:middle;
	margin-left:-170%;
	margin-right:1em;
}

.page_footer{
	border-top: #f35a21 solid;
}

.page-header > .container > .sticky_container{
	width: 100% !important;
	margin: 0 0 !important;
}

.BoutonSwitchImg {
	position: absolute;
    top: 0px;
    left: 20px;
}

	.main-menu>.menu-item>a {
    padding-top: 49px !important;
    padding-bottom: 28px !important;
}

@media screen and (min-width: 770px) {

	.BoutonSwitchText {
		visibility: hidden;
	}
}

@media screen and (max-width: 769px) {

	.BoutonSwitchImg {
		display: none;
	}
}

